@font-face {
  font-family: "icomoon";
  src: url("icomoon.eot?o7pm9p");
  src: url("icomoon.eot?o7pm9p#iefix") format("embedded-opentype"),
    url("icomoon.ttf?o7pm9p") format("truetype"),
    url("icomoon.woff?o7pm9p") format("woff"),
    url("icomoon.svg?o7pm9p#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cloud:before {
  content: "\e900";
}
.icon-facebook:before {
  content: "\e901";
}
.icon-globe:before {
  content: "\e902";
}
.icon-instagram:before {
  content: "\e903";
}
.icon-mobile-gadjet:before {
  content: "\e904";
}
.icon-monitor:before {
  content: "\e905";
}
.icon-phone:before {
  content: "\e906";
}
.icon-remote:before {
  content: "\e907";
}
.icon-repeat:before {
  content: "\e908";
}
.icon-twitter:before {
  content: "\e909";
}
